Products

Returns a list of products that are related to a license.

POST https://api.keyzy.io/v2/licenses/products

Parameters

ParameterDescription
app_idAn app_id that has write permission
api_keyAn api_key that has write permission
serialSerial number of the customer

Returns

Keyzy responds with a message containing the product’s data if the request is correct.

{
  "data": [
    {
      "id": 435,
      "name": "kZip",
      "code": "xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx",
      "filename": "kZip.lic",
      "key": "xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx",
      "signature": "xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx",
      "signature_trial": "xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx",
      "active": true,
      "max_host_count": 3,
      "created_at": "2018-02-09 23:47:54",
      "updated_at": "2018-09-14 08:38:16"
    }
  ]
}